/* No comment provided by engineer. */
"Couldn't load 1D LUT file!" = "无法调用1D LUT文件！";

/* No comment provided by engineer. */
"Couldn't load 3D LUT file!" = "无法调用3D LUT文件！";

/* The placeholder is replaced by a list of supported file extensions */
"Import 1D LUT File (%@)" = "导入1D LUT文件（%@）";

/* The placeholder is replaced by a list of supported file extensions */
"Import 3D LUT File (%@)" = "导入3D LUT文件（%@）";

/* No comment provided by engineer. */
"No LUT loaded" = "没有LUT被读取";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Preset" = "预设";

/* No comment provided by engineer. */
"The file couldn't be opened or is in a wrong format.

Supported formats are Adobe Speedgrade (.cube; size 32,33, 65), Assimilate Scratch (.3dl; size 32), Panasonic Varicam (.vlt), Autodesk Lustre ( .lut) and Truelight (.cub)." = "文件无法被打开，或者这是一个错误的文件格式。

支持的格式有 Adobe Speedgrade (.cube；尺寸 32，33，65)，Assimilate Scratch (.3dl；尺寸 32)，Panasonic Varicam (.vlt)，Autodesk Lustre （.lut）以及Truelight （.cub）。";

/* No comment provided by engineer. */
"The file couldn't be opened or is in a wrong format.

Supported formats are HD Link (.txt), Lustre LUT (.lut) and DaVinci (.data)." = "文件无法被打开，或者这是一个错误的文件格式。

支持的格式有 HD Link （.txt），Lustre LUT（.lut）以及DaVinci （.data）。";

